PRIMEIOCFIFOS(9)

NAME
PrimeIocFifos - Initialize IOC request and reply FIFOs.

SYNOPSIS

int PrimeIocFifos(MPT_ADAPTER * ioc);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

DESCRIPTION

This routine allocates memory for the MPT reply and request frame pools (if necessary), and primes the IOC reply FIFO with reply frames.

Returns 0 for success, non-zero for failure.

COPYRIGHT